<form [formGroup]="formNombre" (ngSubmit)="submittedNumber()">
  <div class="field">
      <label class="label">Saisissez un nombre :</label>
      <div class="control">
          <input class="input" formControlName="nombre" type="number" placeholder="Veuillez saisir un nombre" value="">
      </div>
  </div>
  <div class="field is-grouped">
      <div class="control">
          <button class="button is-link" >Afficher la table de multiplication</button>
      </div>
  </div>
</form>
<app-table-multiplication [nombre]="nombre"></app-table-multiplication>
